Prism Mobile Specifications

Avatar
Paul Schneider
Follow

iOS

  • The minimum version of iOS usable by the Prism Mobile App is 13.0.

Android

  • The minimum version of Android usable by the Prism Mobile App is 7.0.
Powered by Zendesk